.qianhe-home-about {position:relative;overflow:hidden;padding:80px 0;}
.qianhe-home-about .container,.qianhe-home-abvideo {display:flex;justify-content:space-between;align-items:center;flex-wrap:wrap;}
.qianhe-home-aboutfl {position:relative;width:46%;height:100%;overflow:hidden}
.qianhe-home-aboutfl img {width:100%;transition:1s all;vertical-align:middle;}
.qianhe-home-aboutfl:hover img {-webkit-transform:scale(1.03);-moz-transform:scale(1.03);-ms-transform:scale(1.03);transform:scale(1.03)}
.qianhe-home-aboutfr p {font-size:17px;line-height:1.6;}

.qianhe-home-abvideo {position:absolute;right:0;bottom:70px;width:88%;padding:20px 45px;background:rgba(0,0,0,0.6);}
.qianhe-home-abvideo > a{display:inline-flex;align-items:center;}
.qianhe-home-abvideo p {display:inline-block;font-size:18px;color:#fff;}
.qianhe-home-abvideo span {margin-left:10px;position:relative;display:inline-block;width:46px;height:46px;border-radius:50%;background:var(--color-primary);text-align:center;line-height:46px;cursor:pointer;color:#fff;}
.qianhe-home-abvideo span i {line-height:46px;}
.qianhe-home-abvideo img {width:auto}
.qianhe-home-abvideo span::after {display:none;content:"";position:absolute;top:0;right:0;bottom:0;left:0;border-radius:50%;border:1px solid rgba(233,62,37,0.6);animation:scale2 2s linear infinite}
.qianhe-home-aboutfl:hover span::after {display:block}
.qianhe-videos {display:none;position:fixed;left:0;top:0;bottom:0;width:100%;height:100vh;background:rgba(0,0,0,0.5);text-align:center;z-index:999;overflow:hidden}
.qianhe-videos #qianhe-video {position:fixed;left:10%;top:10vh;width:80%;height:80vh;background:#000;z-index:999}
.qianhe-videos .vclose {position:absolute;right:3%;top:5%;width:auto;cursor:pointer}
.qianhe-home-aboutfl img.vclose {width:auto}
.qianhe-home-aboutfr {width:47.8%;/* margin-top:44px;*/}
.qianhe-home-aboutfr .title {width:100%;text-align:left}
.qianhe-home-aboutfr .title h3 {font-size:40px;margin:auto;font-weight:400;line-height:1;}
.qianhe-home-aboutfr .title h3 a {font-size:36px;letter-spacing:2px;color:#000009;font-weight:bold;}
.qianhe-home-aboutfr .title h3 b {display:block;margin-bottom:8px;font-weight:100;color:var(--color-primary);font-size:17px;letter-spacing:0;}
.qianhe-home-aboutfr .title p {margin-top:20px;}
.qianhe-home-aboutnum {width:100%;margin:40px 0 0;display:flex;justify-content:space-between;flex-wrap:wrap;}
.qianhe-home-aboutnum div {position:relative;width:24%;padding:20px;border-bottom:2px solid #dbdbdb}
.qianhe-home-aboutnum div::after {content:' ';position:absolute;z-index:2;bottom:-2px;left:0;width:100%;height:2px}
@keyframes ad_width {
from {width:0}
to {width:100%}
}
.qianhe-home-aboutnum div:hover::after {animation:ad_width 0.5s linear forwards;background:#0075C6}
.qianhe-home-aboutnum span {display:block;font-size:26px;color:#212121;font-family:var(--title-font-family);}
.qianhe-home-aboutnum span b {margin-right:10px;}
.qianhe-home-aboutnum p {margin-top:10px;color:#212121}
.qianhe-home-aboutfr .main-href {margin-top:30px;text-align:left}
.qianhe-home-aboutfr .main-href a {display:inline-block;padding:15px 50px;background:var(--color-primary);border:1px solid transparent;color:#fff;font-size:15px;}
.qianhe-home-aboutfr .main-href a:hover {background:none;border-color:var(--color-primary);color:var(--color-primary);}


@media screen and (max-width:1580px) {
.qianhe-home-aboutnum div {margin-top:5px}
.qianhe-home-abvideo {padding:20px}
.qianhe-home-abvideo p {font-size:16px}
.qianhe-home-aboutfr {margin-top:0}
.qianhe-home-aboutfr .title h3 {font-size:34px;}
}

@media screen and (max-width:1400px) {
.qianhe-home-aboutfl {height:100%}
.qianhe-home-aboutfr .title h3 a {font-size:32px;}
.qianhe-home-abvideo p {width:80%}
.qianhe-home-about .main-href a {padding:15px 50px;font-size:14px;}
}

@media screen and (max-width:1280px) {
.qianhe-home-about {padding:60px 0;}
.qianhe-home-about .container,.qianhe-home-abvideo {display:block}
.qianhe-home-aboutfl {float:left;margin-right:40px}
.qianhe-home-aboutfr {float:none;width:100%}
.qianhe-home-aboutfr .title {padding-top:20px}
.qianhe-home-aboutfr .title h3 {font-size:32px;}
.qianhe-home-aboutnum {width:100%}
}

@media screen and (max-width:960px) {
.qianhe-home-about {padding:40px 0;}
.qianhe-home-about .container,.qianhe-home-abvideo{flex-wrap:wrap}
.qianhe-home-aboutfl {width:100%;float:none;margin-right:0}
.qianhe-home-aboutfr {width:100%;margin-top:30px}
.qianhe-home-aboutfr .title h3 a {font-size:30px;}
.qianhe-home-aboutfr .qianhe-title p {font-size:15px;line-height:24px;}
.qianhe-home-aboutnum {padding-right:0}

.qianhe-home-aboutfr .main-href{margin-top:20px;text-align:center;}
.qianhe-home-about .main-href a {padding:15px 40px;font-size:13px;}



}

@media screen and (max-width:480px) {
.qianhe-home-abvideo {bottom:0;}
.qianhe-home-abvideo a p {width:76%;font-size:12px;}
.qianhe-home-about .container {width:100% !important;}
.qianhe-home-aboutfr .title h3 {font-size:24px !important;}
.qianhe-home-aboutfr .title p {font-size:12px !important;}
.qianhe-home-aboutnum div {padding:5px !important;width:48% !important;}
.qianhe-home-aboutnum span {font-size:17px !important;}
.qianhe-home-aboutnum p {font-size:12px !important;}

.qianhe-home-about .main-href a{padding:10px 25px;font-size:13px;}

}
